[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: php cli version



> There seems to be no Version of PHP available which is only for cli
> usage, i.E build without support for Apache. The PHP package for Fedora
> Core 1 ships with the cli version, but debends on apache.
> 
> Is this the way it is supposed to be? I'd rather have a stand-alone
> version of PHP for shell-scripting too :)

So install Apache and dont enable it 8). Seriously there is a serious 
problem if you have too many trivial package splits so you have to make
a few tradeoffs on the way




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]